Enable article placeholder on cyWiki
Closed, ResolvedPublic

Description

See community discussion here (in Welsh) - Everyone is in agreement.

https://cy.wikipedia.org/wiki/Wicipedia:Y_Caffi#Wikidata_Placeholders

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 19 2016, 8:42 AM
hoo claimed this task.Jul 31 2016, 10:46 AM
hoo added a subscriber: hoo.

I could probably do this in the week of August 8, community consensus looks fine as far as I can tell.

Lucie moved this task from Incoming to Backlog on the ArticlePlaceholder board.Aug 1 2016, 2:43 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptAug 2 2016, 2:19 PM
Lucie moved this task from Backlog to To Do Next on the ArticlePlaceholder board.Aug 4 2016, 10:00 AM
hoo added a comment.EditedAug 9 2016, 11:25 AM

I've just scheduled the deployment for this to be August 10, from 16:00-17:00 UTC.

Change 304035 had a related patch set uploaded (by Hoo man):
Enable the ArticlePlaceholder on cywiki

https://gerrit.wikimedia.org/r/304035

Change 304035 merged by jenkins-bot:
Enable the ArticlePlaceholder on cywiki

https://gerrit.wikimedia.org/r/304035

Mentioned in SAL [2016-08-10T16:08:03Z] <hoo@tin> Synchronized wmf-config/InitialiseSettings.php: Enable the ArticlePlaceholder on cywiki (T140725) (duration: 02m 49s)

hoo closed this task as Resolved.Aug 10 2016, 4:08 PM

Article placeholders are now live on cywiki: https://cy.wikipedia.org/wiki/Arbennig:AboutTopic/Q12345

hoo moved this task from Backlog to Done on the Wikidata-Sprint-2016-08-02 board.Aug 10 2016, 4:08 PM
thiemowmde triaged this task as Normal priority.Aug 12 2016, 10:24 AM
thiemowmde moved this task from To Do Next to Done on the ArticlePlaceholder board.
Jason.nlw added a comment.EditedAug 12 2016, 4:04 PM

Thanks very much to everyone who worked on this. Diolch yn Fawr!